# Command: TimeCommunicationOffgrid

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    TimeCommunicationOffgrid - returns average time taken for MPI_Allgather over n calls with m bytes when communication offgrid spikes

Synopsis:

      n m [bool] TimeCommunication -> time

Description:

      The function allows a user to test how much time a call the Allgather costs

Availability:

    NEST 2.0

Author:

    Abigail Morrison

FirstVersion:

    August 2009

SeeAlso:

- TimeCommunication

Source:

    /opt/conda/conda-bld/nest_1510213973486/work/nest-2.14.0/lib/sli/nest-init.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative